/* ————————— INITIAL THEME STYLESHEET ————————— */

:root {
  /* ————————— GENERAL ————————— */

  --site-width: calc(300px + 60vw);
  --site-padding: 40px;

  --max-site-width: calc(100vw - var(--site-padding) * 2);

  --nav-height: 64px;

  --grid-gap: 50px;
  --grid-columns: 4;
  --min-item-width: 280px;

  --vertical-spacing: 34px;
  --vertical-spacing-section: calc(var(--vertical-spacing) * 1.5);

  --horizontal-spacing: calc(var(--site-padding) * 0.25);

  --text-padding: calc(var(--site-width) * 0.25 - 120px);

  --icon-size-s: 20px;
  --icon-size-m: 33px;
  --icon-size-l: 44px;
  --icon-size-xl: 60px;
}

/* ————————— RESPONSIVE ————————— */

@media (max-width: 1980px) {
  :root {
    --grid-columns: 3;
  }
}
@media (max-width: 1300px) {
  :root {
    --grid-columns: 2;
  }
}
@media (max-width: 680px) {
  :root {
    --grid-columns: 1;
  }
}

@media (max-width: 415px) {
  :root {
    --site-padding: 20px;
    --grid-gap: 40px;
    --nav-height: 56px;
    --vertical-spacing: 30px;
  }
}

/* ———————————— RESET ———————————— */

*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  border: none;
  background: none;
  outline: none;
  list-style: none;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
  vertical-align: top;
  cursor: inherit;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  font-weight: inherit;
  font-style: inherit;
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  border-radius: 0;
  transition: inherit;
  position: relative;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  word-break: break-word;
}

/* ———————————— GRID ———————————— */

.items,
.menu-options .other-menus ul,
.cat-add-ons ul {
  display: -ms-grid;
  display: -webkit-grid;
  display: grid;
}

.items,
.menu-options .other-menus ul,
.cat-add-ons ul {
  grid-column-gap: var(--grid-gap);
  grid-template-columns: repeat(var(--grid-columns), minmax(0, 1fr));
}

/* ———————————— FLEX ———————————— */

nav,
nav .header,
nav .search-bar,
.links div,
footer,
.cat-1-title,
.cat-1-title div,
.cat-2-title div,
.cat-2-title,
.item-title-price,
.add-ons li,
.guest-note,
.search-bar.show,
.body-wrapper,
.select-wrapper {
  display: flex;
}

/* ———————————— ALIGN CENTER ———————————— */

nav,
nav .header,
nav .search-bar,
.links div,
footer,
.cat-1-title,
.cat-1-title div,
.cat-2-title div,
.cat-2-title,
nav .title,
.search-bar div,
.guest-note,
.search-bar,
.select-wrapper {
  align-items: center;
}

/* ———————————— ALIGN FLEX START ———————————— */

.item-title-price {
  align-items: flex-start;
}

/* ———————————— COLUMN ———————————— */

.cat-1-title div,
.cat-2-title div,
.cat-2-title,
nav .title,
.search-bar div,
.body-wrapper {
  flex-direction: column;
}

/* ———————————— ROW ———————————— */

nav,
nav .header,
nav .search-bar,
.links div,
footer,
.cat-1-title,
.item-title-price,
.add-ons li,
.guest-note,
.search-bar,
.select-wrapper {
  flex-direction: row;
}

/* ———————————— SPACE BETWEEN ———————————— */

nav .header,
nav .search-bar,
.item-title-price,
.add-ons li,
.search-bar div,
.search-bar {
  justify-content: space-between;
}

/* ———————————— SPACE AROUND ———————————— */

nav,
.links div,
footer,
.cat-1-title,
.cat-1-title div,
.cat-2-title div,
.cat-2-title,
nav .title,
.guest-note {
  justify-content: space-around;
}

/* ———————————— TRANSITION ———————————— */

.cat-1-title,
.menu-options,
.wishlist {
  transition: all 0.5s ease;
  transition-property: transform, padding-top, padding-bottom, opacity, top;
}

nav,
.cat-2-title {
  transition: top 0.5s ease;
}

button,
.nav-hidden nav::before,
.nav-hidden nav .header::before,
a {
  transition: all 0.5s ease;
}

.show-search i,
.show-wishlist i {
  transition: transform 0.5s ease;
}

input[type="checkbox"]:checked + label::before,
input[type="checkbox"]:checked + label::after,
.select-language > p {
  transition: opacity 0.3s ease;
}

h5::after {
  transition: all 0.4s cubic-bezier(0.45, 2, 0.7, 1);
}

input[type="checkbox"]:disabled + label {
  opacity: 0.25;
  cursor: default;
}

.select-wrapper::after {
  content: "";
  width: var(--icon-size-s);
  height: var(--icon-size-s);
  display: block;
  margin-left: calc(var(--icon-size-s) * -1);
  background-color: text;
  position: absolute;
  right: 12px;
  top: calc(50% - var(--icon-size-s) * 0.5);
  pointer-events: none;
}

.select-wrapper,
.select-wrapper-btn {
  display: inline-block;
  max-width: 400px;
  margin: 5px;
}

select {
  padding-right: calc(var(--icon-size-s) + 24px) !important;
  font-family: inherit;
  font-size: inherit;
  letter-spacing: inherit;
  line-height: inherit;
  text-transform: inherit;
  word-spacing: inherit;
}

/* ———————————— CURSOR ———————————— */

a,
button,
input[type="checkbox"],
input[type="checkbox"] + label,
.cat-1-title,
.other-menus ul li,
nav span,
.filters-applied h5,
.customize-cookies,
select,
.overlay h3 {
  cursor: pointer;
}

.not-allowed {
  cursor: not-allowed;
}

/* ———————————— OVERFLOW ELLIPSIS ———————————— */

h1,
.cat-1.active h2,
.menu h3,
input[type="checkbox"] + label span,
.add-on label,
select,
.dietary-information span,
.select-language > p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
}

/* ———————————— OVERFLOW DIACRITICS FIX ———————————— */

h1,
.cat-1.active h2,
.menu h3 {
  padding: 5px 0;
}

h1 {
  margin-left: 1px;
  margin-right: 1px;
}

/* ———————————— CHECKBOXES ———————————— */

input[type="checkbox"] + label::before,
input[type="checkbox"] + label::after {
  opacity: 0;
  position: absolute;
  background-color: text;
}

input[type="checkbox"] + label::before {
  left: calc(var(--icon-size-m) * -1);
}

input[type="checkbox"] + label::after {
  right: calc(var(--icon-size-m) * -1);
}

input[type="checkbox"]:checked + label::before,
input[type="checkbox"]:checked + label::after {
  opacity: 1;
}

input[type="checkbox"] + label span {
  width: auto;
  max-width: calc(100% - 50px);
  display: inline-block;
}

/* ———————————— BODY/SITE-WIDTH ———————————— */

body {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  min-height: 100%;
}

nav .wrapper,
.cat-1-title,
.cat-2-title,
.cat-add-ons,
.items,
.cat-info,
footer,
.other-menus,
.venue-info,
.links,
.filters,
.guest-note,
.menu-info,
.cat-img,
.unavailable-info,
.wishlist .info,
.overlay > div,
.menu-settings {
  padding: 0
    clamp(var(--site-padding), calc((100vw - var(--site-width)) * 0.5), 100%);
}

/* ———————————— NAV ———————————— */

nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  width: 100%;
}

nav .wrapper {
  width: 100%;
}

nav .header,
nav .search-bar {
  height: var(--nav-height);
}

nav .title {
  max-width: calc(100% - var(--icon-size-m) * 2);
}

nav .title.logo h1,
nav .title.text i {
  display: none;
}

nav .title i {
  width: 200px;
  height: 46px;
}

.nav-hidden nav {
  top: calc((var(--nav-height) * -1) - 1px);
}

.nav-hidden .cat-1-title {
  top: -1px;
}

.hide-options {
  display: none;
}

.header:not(.show) {
  display: none;
}

nav .icon {
  width: var(--icon-size-m);
  margin: -5px;
}

.nav-hidden nav::before,
.nav-hidden nav .header::before {
  bottom: 0;
  height: 0;
}

/* ———————————— SEARCH ———————————— */

.show-search:not(.show) {
  display: none;
}

body:not(.menu-options-active) .show-search i,
.menu-options-active .show-wishlist i,
.wishlist-active .show-wishlist i {
  transform: scale(0);
}

.search-bar {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.search-bar:not(.show) {
  display: none;
}

.search-bar input {
  height: 50px;
  width: calc(var(--site-width) - var(--grid-gap) - var(--icon-size-m) - 5px);
  max-width: calc(
    var(--max-site-width) - var(--grid-gap) - var(--icon-size-m) - 5px
  );
}

input::placeholder {
  color: inherit;
  opacity: 0.3;
}

/* ———————————— CAT 1 ———————————— */

.cat-1-title {
  position: -webkit-sticky;
  position: sticky;
  top: var(--nav-height);
  z-index: 50;
}

.cat-1-title::after {
  content: "";
  width: var(--icon-size-s);
  height: var(--icon-size-s);
  display: block;
  float: right;
  clear: both;
  margin-left: calc(var(--icon-size-s) * -1);
  color: text;
}

.active .cat-1-title::after {
  transform: rotate(-180deg);
}

.cat-1-title div {
  width: 100%;
  min-height: var(--nav-height);
  padding: var(--vertical-spacing) 0;
}

.active .cat-1-title div {
  padding: 0;
}

.cat-1-title div span {
  width: 100%;
  padding: 0 calc(var(--icon-size-s) + 10px);
}

.cat-1-title p:first-of-type {
  margin-top: 5px;
}

.active .cat-1-title p {
  opacity: 0;
}

.cat-1 .cat-1-content {
  display: none;
}

.cat-1-title > span,
.cat-2-title > span {
  pointer-events: none;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: block;
}

/* ———————————— CAT 2 ———————————— */

.cat-2-title div {
  padding: 7px 2px;
  margin-top: calc(var(--vertical-spacing) * 0.5);
  margin-bottom: calc(var(--vertical-spacing) * 0.5);
}

@media (max-width: 680px) {
  .visible .cat-2-title {
    position: -webkit-sticky;
    position: sticky;
    top: calc(var(--nav-height) * 2);
    z-index: 40;
  }

  .nav-hidden .visible .cat-2-title {
    top: calc(var(--nav-height) - 1px);
  }

  .cat-2-title div {
    width: 100%;
    height: var(--nav-height);
    margin-top: -10;
    margin-bottom: 0;
  }
}

/* ———————————— 3 ———————————— */

.cat-3-title {
  padding-top: calc(var(--vertical-spacing) * 0.5);
}

h4 {
  display: inline-block;
}

/* ———————————— CAT 1 + 2 + 3 ———————————— */

.cat-1-title,
.cat-2-title,
.cat-3-title {
  text-align: center;
}

.cat-1-content {
  padding-top: var(--vertical-spacing);
}

.cat-2-content {
  padding-top: calc(var(--vertical-spacing) * 0.1);
}

.cat-2:last-of-type .cat-2-content {
  padding-bottom: 0;
}

.cat-add-ons {
  padding-top: calc(var(--vertical-spacing) * 0.5);
  padding-bottom: calc(var(--vertical-spacing) * 0.5);
}

.cat-3-title {
  margin-left: var(--site-padding);
  margin-right: var(--site-padding);
}

/* ———————————— ITEMS ———————————— */

.items {
  padding-top: calc(var(--vertical-spacing) * 0.5);
  padding-bottom: calc(var(--vertical-spacing) * 0.5);
}

.cat-3:not(:last-of-type) .items {
  padding-bottom: calc(var(--vertical-spacing) * 0.5);
}
.item {
  margin-top: calc(var(--vertical-spacing) * 0.5);
  margin-bottom: calc(var(--vertical-spacing) * 0.5);
}

@media (min-width: 1981px) {
  .item:nth-child(4n + 1):nth-last-child(-n + 4),
  .item:nth-child(4n + 1):nth-last-child(-n + 4) ~ .item {
    margin-bottom: 0;
  }
}

@media (min-width: 1301px) and (max-width: 1980px) {
  .item:nth-child(3n + 1):nth-last-child(-n + 3),
  .item:nth-child(3n + 1):nth-last-child(-n + 3) ~ .item {
    margin-bottom: 0;
  }
}

@media (min-width: 681px) and (max-width: 1300px) {
  .item:nth-child(2n + 1):nth-last-child(-n + 2),
  .item:nth-child(2n + 1):nth-last-child(-n + 2) ~ .item {
    margin-bottom: 0;
  }
}

@media (max-width: 680px) {
  .item:last-child {
    margin-bottom: 0;
  }
}

.item-price:not(.price-below) li {
  text-align: right;
  white-space: nowrap;
  margin-left: -1px;
}

.item-price li span,
.add-ons li span {
  word-spacing: -60%;
  white-space: nowrap;
}

.item-price li *,
.add-ons li * {
  vertical-align: baseline;
  display: inline-block;
}

.item-price li:last-of-type {
  margin-bottom: none;
}

.item-options,
.item-options li {
  display: inline-block;
}

.item-price:not(.price-below) li {
  vertical-align: bottom;
}
.item-price:not(.price-below) li,
.item-price:not(.price-below) li *,
.add-ons ul li span {
  margin-left: 10px;
}

.item > div {
  margin-bottom: -3px;
}

.item-title-price .item-row.item-info {
  margin-top: 10px;
}

.item-title-price .item-row {
  margin-bottom: 0;
  margin-top: 1px;
}

.item-title {
  width: 100%;
  padding-right: calc(10px + var(--icon-size-s));
}

.item.sold-out .item-info,
.item.sold-out .item-add-ons,
.item.sold-out .item-price ul {
  display: none;
}

/* .item.sold-out .item-price:before {
	content: 'Sold Out';
	background: transparent;
	color: inherit;
	white-space: nowrap;
	padding-left: inherit;
	margin-left: 20px;
} */

.item-price-single .item-title-price .item-row.item-info {
  display: none;
}

.item-price-single .item-row.item-info-below {
  display: block;
}

.item-remove {
  transform: translateX(-50px);
}

/* ———————————— GUEST NOTE ———————————— */

.guest-note {
  width: 100%;
  padding-top: calc(var(--vertical-spacing) * 0.5);
  padding-bottom: calc(var(--vertical-spacing) * 0.5);
  z-index: 101;
}

.menu-options-active .guest-note,
.wishlist-active .guest-note {
  display: none;
}

/* ———————————— MENU + CAT INFO ———————————— */

.menu-info {
  padding-top: calc(var(--vertical-spacing) * 0.5);
  padding-bottom: calc(var(--vertical-spacing) * 0.5);
}

.cat-info {
  padding-top: calc(var(--vertical-spacing) * 0.5);
  padding-bottom: var(--vertical-spacing);
}

.cat-2 .cat-info {
  padding-bottom: calc(var(--vertical-spacing) * 0.5);
}

.guest-note p,
.menu-info p,
.cat-info p,
.venue-info p,
footer p,
.filters p,
.overlay p {
  padding-left: var(--text-padding);
  padding-right: var(--text-padding);
}

p:not(:last-of-type),
.footer p {
  margin-bottom: calc(var(--vertical-spacing) * 0.1);
}

.venue-info p:not(:last-of-type) {
  margin-bottom: calc(var(--vertical-spacing) * 0.25);
}

calc(var(--vertical-spacing) * 0.25) .item p:not(:last-of-type) {
  margin-bottom: 10px;
}

/* ———————————— IMG ———————————— */

.cat-img {
  padding-top: calc(var(--vertical-spacing) * 0.5);
  padding-bottom: calc(var(--vertical-spacing) * 0.5);
}

.cat-img img {
  width: 100%;
  height: calc(15vw + 15vh + 50px);
  object-fit: cover;
}

.cat-img.img-contain img {
  object-fit: contain;
}

/* ———————————— MENU OPTIONS ———————————— */

.menu-options {
  display: none;
  opacity: 0;
}

.menu-options-active .menu {
  opacity: 0;
}

.menu-options-active .menu-options {
  opacity: 1;
}

.menu-options-active::before {
  display: none;
}

body:not(.menu-options-active) .menu-options,
body:not(.wishlist-active) .wishlist {
  transform: translateY(30px);
}

/* ———————————— WISHLIST ———————————— */

.wishlist {
  display: none;
  opacity: 0;
  padding-top: calc(var(--vertical-spacing-section) * 0.75);
  padding-bottom: calc(var(--vertical-spacing-section) * 0.75);
}

.wishlist-active .wishlist {
  opacity: 1;
}

body:not(.wishlist-active) .title-wishlist,
body.wishlist-active .title {
  display: none;
}

h5::after {
  opacity: 0;
  content: "";
  -webkit-mask-image: url("../../../image/icons/s/heart-solid.svg");
  mask-image: url("../../../image/icons/s/heart-solid.svg");
  display: inline-block;
  background-color: text;
  transform: scale(0);
  width: var(--icon-size-s);
  height: var(--icon-size-s);
  position: absolute;
  margin-left: 5px;
}

.wishlisted h5::after {
  opacity: 1;
  transform: scale(1);
}

.wishlist-active-items .wishlist-empty-info,
body:not(.wishlist-active-items) .wishlist .items {
  display: none;
}

body:not(.wishlist-active-items) .wishlist {
  margin-top: auto;
  margin-bottom: auto;
}

.wishlist .items {
  padding-bottom: 0;
}

/* ———————————— LINKS ———————————— */

.links ul,
.menu-settings > div {
  padding-top: var(--vertical-spacing-section);
  padding-bottom: var(--vertical-spacing-section);
  text-align: center;
}

.links ul li {
  display: inline-block;
  margin: calc(var(--horizontal-spacing) * 0.5);
}

.links ul li:hover {
  transform: scale(1.1);
}

/* ———————————— VENUE INFO ———————————— */

.venue-info div {
  padding-top: var(--vertical-spacing-section);
  padding-bottom: var(--vertical-spacing-section);
}

.dietary-information {
  display: none;
}

.dietary-information p {
  column-count: calc(var(--grid-columns) + 1);
  column-gap: 15px;
  padding-left: 0;
  padding-right: 0;
}

.dietary-information p span {
  display: block;
}

/* ———————————— OTHER MENUS/LOCATION ———————————— */

.other-menus ul {
  padding: calc(var(--vertical-spacing-section) - var(--vertical-spacing) * 0.5)
    0;
}

.other-menus li {
  padding: calc(var(--vertical-spacing) * 0.5) 0;
}

.sub-nav li {
  padding: calc(var(--vertical-spacing) * 0.3) 0;
}

.other-menus li p:first-of-type {
  margin-top: 5px;
}

/* ———————————— FILTERS ———————————— */

.filters div {
  padding-top: var(--vertical-spacing-section);
  padding-bottom: var(--vertical-spacing-section);
  text-align: center;
}

.filters.filters-applied div {
  padding-top: calc(var(--vertical-spacing-section) * 0.7);
  padding-bottom: calc(var(--vertical-spacing-section) * 0.7);
}

.menu-options h5,
.filters ul,
.filter-info {
  margin-bottom: var(--vertical-spacing);
}

.filters ul li:not(:last-of-type) {
  margin-bottom: 3px;
}

input[type="checkbox"] + label::before,
input[type="checkbox"] + label::after {
  content: "";
  width: var(--icon-size-m);
  height: var(--icon-size-m);
  display: inline-block;
  margin: -3px 0;
  color: text;
}

input[type="checkbox"] {
  display: none;
}

button,
select {
  padding: 7px 18px 9px;
}

.filters-applied span {
  display: inline-block;
}

.filters-applied {
  margin-bottom: var(--vertical-spacing);
  margin-top: calc(var(--vertical-spacing-section) * -1);
}

/* ———————————— UNAVAILABLE CATEGORIES ———————————— */

.unavailable-info div {
  margin-top: var(--vertical-spacing-section);
  text-align: center;
}

.unavailable-info p:not(:last-of-type) {
  margin-bottom: calc(var(--vertical-spacing) * 0.5);
}

.unavailable,
.hide-unavailable {
  display: none;
}

/* ———————————— FOOTER ———————————— */

footer {
  bottom: 0;
  padding-bottom: calc(
    var(--vertical-spacing-section) - var(--vertical-spacing) * 0.5
  );
  padding-top: var(--vertical-spacing-section);
  margin-top: auto;
  margin-bottom: calc(var(--vertical-spacing-section) * -1);
}

body.wishlist-active:not(.wishlist-active-items) footer {
  margin-top: 0;
}

.menu-options-active footer {
  display: block !important;
}

footer p,
.menu-info,
.cat-info,
.other-menus,
.venue-info,
.wishlist .info {
  text-align: center;
}

footer p.footer-logo,
footer p.footer-powered-by {
  text-align: center !important;
  padding: 0 !important;
}

body:not(.menu-options-active) footer p.footer-powered-by,
body:not(.menu-options-active) footer p.terms,
.menu-options-active footer p:not(.footer-powered-by, .footer-logo, .terms),
.wishlist-active footer p:not(.footer-logo) {
  display: none;
}

footer div {
  width: 100%;
}

footer p.terms {
  font-size: 75%;
  opacity: 0.25;
  margin-top: calc(var(--vertical-spacing-section) * 0.75);
  margin-bottom: 0;
  line-height: 150%;
}

footer p.terms a {
  margin: 0 5px;
  display: inline-block;
}

/* ———————————— BODY ———————————— */

body {
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.body-wrapper {
  min-height: 100vh;
  padding-bottom: var(--vertical-spacing-section);
}

.menu {
  /* padding-bottom: var(--vertical-spacing-section); */
  padding-top: var(--vertical-spacing-section);
}

.menu > div {
  padding-top: var(--vertical-spacing);
}

/* ———————————— BACKGROUND IMG ———————————— */

.body-wrapper::before,
nav .wrapper::before,
.overlay > div::before,
.cat-1-title > span::before,
.cat-2-title > span::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: block;
  -webkit-mask-size: 100px;
  mask-size: 100px;
  -webkit-mask-position: top;
  mask-position: top;
  -webkit-mask-repeat: repeat;
  mask-repeat: repeat;
  z-index: -1;
}

/* ———————————— OVERLAYS ———————————— */

.overlay {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 103;
  text-align: center;
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.menu-settings-overlay {
  z-index: 102;
}

.select-language > p {
  margin-top: 0;
  margin-bottom: 0;
}

.overlay > div {
  padding-top: var(--vertical-spacing);
  padding-bottom: var(--vertical-spacing);
}

.overlay {
  display: none;
}

.overlay > div > div {
  padding: calc(var(--vertical-spacing) * 0.4) 0;
}

.customize-cookies {
  padding-top: calc(var(--vertical-spacing) * 0.5);
  display: block;
}

.cookie-options {
  display: none;
}

.overlay p,
.overlay h3 {
  color: inherit;
}

.overlay h3:not(:first-of-type) {
  margin-top: calc(var(--vertical-spacing) * 0.3);
}

.menu-options-active .overlay {
  display: none !important;
}

/* ———————————— DEFAULT FONT STYLES ———————————— */

h1 {
  font-size: 26px;
  line-height: 110%;
  text-align: center;
}

h2,
input[type="checkbox"] + label,
.search-bar input {
  font-size: 24px;
  line-height: 130%;
}

h3,
h4 {
  font-size: 22px;
  line-height: 120%;
}

h5,
button,
.item-price,
.select-wrapper {
  font-size: 14px;
  line-height: 125%;
  letter-spacing: 0.1px;
}

p,
.cat-add-ons,
.item-add-ons,
.item-price label {
  font-size: 14px;
  line-height: 145%;
  letter-spacing: 0.2px;
}

/* ———————————— ICONS + LOGOS ———————————— */

i.nuu-logo {
  -webkit-mask-image: url("../../../image/logos/nuu-app.svg");
  mask-image: url("../../../image/logos/nuu-app.svg");
}

i.triangle-down,
.cat-1-title::after,
.select-wrapper::after {
  -webkit-mask-image: url("../../../image/icons/s/triangle-down.svg");
  mask-image: url("../../../image/icons/s/triangle-down.svg");
}

i.checkmark {
  -webkit-mask-image: url("../../../image/icons/m/checkmark.svg");
  mask-image: url("../../../image/icons/m/checkmark.svg");
}
i.close {
  -webkit-mask-image: url("../../../image/icons/m/close.svg");
  mask-image: url("../../../image/icons/m/close.svg");
}
i.facebook {
  -webkit-mask-image: url("../../../image/icons/m/facebook.svg");
  mask-image: url("../../../image/icons/m/facebook.svg");
}
i.filter {
  -webkit-mask-image: url("../../../image/icons/m/filter.svg");
  mask-image: url("../../../image/icons/m/filter.svg");
}
i.heart {
  -webkit-mask-image: url("../../../image/icons/m/heart.svg");
  mask-image: url("../../../image/icons/m/heart.svg");
}
.wishlist-active-items i.heart {
  -webkit-mask-image: url("../../../image/icons/m/heart-solid.svg");
  mask-image: url("../../../image/icons/m/heart-solid.svg");
}
i.instagram {
  -webkit-mask-image: url("../../../image/icons/m/instagram.svg");
  mask-image: url("../../../image/icons/m/instagram.svg");
}
i.loading {
  -webkit-mask-image: url("../../../image/icons/m/loading.svg");
  mask-image: url("../../../image/icons/m/loading.svg");
}
i.location {
  -webkit-mask-image: url("../../../image/icons/m/location.svg");
  mask-image: url("../../../image/icons/m/location.svg");
}
i.mail {
  -webkit-mask-image: url("../../../image/icons/m/mail.svg");
  mask-image: url("../../../image/icons/m/mail.svg");
}
i.nav {
  -webkit-mask-image: url("../../../image/icons/m/nav.svg");
  mask-image: url("../../../image/icons/m/nav.svg");
}
i.phone {
  -webkit-mask-image: url("../../../image/icons/m/phone.svg");
  mask-image: url("../../../image/icons/m/phone.svg");
}
i.search {
  -webkit-mask-image: url("../../../image/icons/m/search.svg");
  mask-image: url("../../../image/icons/m/search.svg");
}
i.share {
  -webkit-mask-image: url("../../../image/icons/m/share.svg");
  mask-image: url("../../../image/icons/m/share.svg");
}
i.twitter {
  -webkit-mask-image: url("../../../image/icons/m/twitter.svg");
  mask-image: url("../../../image/icons/m/twitter.svg");
}
i.website {
  -webkit-mask-image: url("../../../image/icons/m/website.svg");
  mask-image: url("../../../image/icons/m/website.svg");
}
i.whatsapp {
  -webkit-mask-image: url("../../../image/icons/m/whatsapp.svg");
  mask-image: url("../../../image/icons/m/whatsapp.svg");
}
i.tripadvisor {
  -webkit-mask-image: url("../../../image/icons/m/tripadvisor.svg");
  mask-image: url("../../../image/icons/m/tripadvisor.svg");
}
i.opentable {
  -webkit-mask-image: url("../../../image/icons/m/opentable.svg");
  mask-image: url("../../../image/icons/m/opentable.svg");
}
i.yelp {
  -webkit-mask-image: url("../../../image/icons/m/yelp.svg");
  mask-image: url("../../../image/icons/m/yelp.svg");
}

i.vegan {
  -webkit-mask-image: url("../../../image/icons/s/vegan.svg");
  mask-image: url("../../../image/icons/s/vegan.svg");
}
i.vegetarian {
  -webkit-mask-image: url("../../../image/icons/s/vegetarian.svg");
  mask-image: url("../../../image/icons/s/vegetarian.svg");
}
i.halal {
  -webkit-mask-image: url("../../../image/icons/s/halal.svg");
  mask-image: url("../../../image/icons/s/halal.svg");
}
i.gluten {
  -webkit-mask-image: url("../../../image/icons/s/gluten.svg");
  mask-image: url("../../../image/icons/s/gluten.svg");
}
i.nuts {
  -webkit-mask-image: url("../../../image/icons/s/nuts.svg");
  mask-image: url("../../../image/icons/s/nuts.svg");
}
i.peanuts {
  -webkit-mask-image: url("../../../image/icons/s/peanuts.svg");
  mask-image: url("../../../image/icons/s/peanuts.svg");
}
i.tree-nuts {
  -webkit-mask-image: url("../../../image/icons/s/tree-nuts.svg");
  mask-image: url("../../../image/icons/s/tree-nuts.svg");
}
i.dairy {
  -webkit-mask-image: url("../../../image/icons/s/dairy.svg");
  mask-image: url("../../../image/icons/s/dairy.svg");
}
i.soy {
  -webkit-mask-image: url("../../../image/icons/s/soy.svg");
  mask-image: url("../../../image/icons/s/soy.svg");
}
i.fish {
  -webkit-mask-image: url("../../../image/icons/s/fish.svg");
  mask-image: url("../../../image/icons/s/fish.svg");
}
i.shellfish {
  -webkit-mask-image: url("../../../image/icons/s/shellfish.svg");
  mask-image: url("../../../image/icons/s/shellfish.svg");
}
i.eggs {
  -webkit-mask-image: url("../../../image/icons/s/eggs.svg");
  mask-image: url("../../../image/icons/s/eggs.svg");
}
i.spicy {
  -webkit-mask-image: url("../../../image/icons/s/spicy.svg");
  mask-image: url("../../../image/icons/s/spicy.svg");
}
i.very-spicy {
  -webkit-mask-image: url("../../../image/icons/s/very-spicy.svg");
  mask-image: url("../../../image/icons/s/very-spicy.svg");
  width: calc(var(--icon-size-s) * 2) !important;
}
i.hot {
  -webkit-mask-image: url("../../../image/icons/s/hot.svg");
  mask-image: url("../../../image/icons/s/hot.svg");
  width: calc(var(--icon-size-s) * 3) !important;
}

i.gluten-free {
  -webkit-mask-image: url("../../../image/icons/s/gluten-free.svg");
  mask-image: url("../../../image/icons/s/gluten-free.svg");
}
i.allergy-friendly {
  -webkit-mask-image: url("../../../image/icons/s/allergy-friendly.svg");
  mask-image: url("../../../image/icons/s/allergy-friendly.svg");
}

i.add {
  -webkit-mask-image: url("../../../image/icons/s/add.svg");
  mask-image: url("../../../image/icons/s/add.svg");
}
i.remove {
  -webkit-mask-image: url("../../../image/icons/s/remove.svg");
  mask-image: url("../../../image/icons/s/remove.svg");
}

i.wishlist {
  -webkit-mask-image: url("../../../image/icons/l/wishlist.svg");
  mask-image: url("../../../image/icons/l/wishlist.svg");
}

i {
  display: inline-block;
  background-color: text;
}

i.s {
  width: var(--icon-size-s);
  height: var(--icon-size-s);
}

i.m {
  width: var(--icon-size-m);
  height: var(--icon-size-m);
}

i.l {
  width: var(--icon-size-l);
  height: var(--icon-size-l);
}

i.xl {
  width: var(--icon-size-xl);
  height: var(--icon-size-xl);
}

/* ———————————— EMBEDDED ———————————— */

.menu-site-embedded nav,
.menu-site-embedded .guest-note,
.menu-site-embedded .menu-options,
.menu-site-embedded .wishlist {
  display: none;
}
.menu-site-embedded .cat-1-title {
  top: -1px;
}
